Bug 195640 - HWCERT: XION G1100 P1 [Goto Cert]
HWCERT: XION G1100 P1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
XION
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 05:56 EDT by Lipika Pal
Modified: 2016-09-06 07:25 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-23 09:04:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 195640 None None None 2016-09-06 07:25 EDT

  None (edit)
Comment 9 S. Lele 2006-06-23 09:03:56 EDT
Product Specifications are as follows:
Processor: Intel Pentium IV 3.0GHz, L2 Cache: 2MB
Memory: 1GB
Hard drive: Ata ST380817AS 80GB HDD
Network interface cards: 
1xIntel 82573e Gigabit Ethernet controller, 1xIntel 82541GI/PI Gigabit Ethernet
Controller
Video: ATI ES1000
USB: 2 ports
FDD: 1.44MB FDD
CDROM: ASUS CRW-5232A3.
Motherboard: Intel Server Board SE7230NH1
Chipset: Intel 7230 server chipset/82801

System has no configurable otpions.

Note You need to log in before you can comment on or make changes to this bug.